queued.conf(5)

NAME
queued.conf - queued configuration file

SYNOPSIS
/etc/queued.conf

DESCRIPTION
This file configures various parameters of queued(1).

OPTIONS

WORKDIR=
    Full path to directory with source jobs. Default is /var/lib/queued/work. This directory must contain source scripts script-name , a priority file (it is not necessary) script-name.pr and a file with username (it is not necessary too) script-name.user.

JOBDIR=
    Full path to directory with running jobs. Default is /var/lib/queued/job. All job files will be moved here.

QUEUEFILE=
    Full path to file with queue list. Default is /var/lib/queued/queue.

PRIORITY=
    Default priority. Default is 0. The higher the value, the higher the priority of the task

SLEEPTIME=
    Time interval in minutes. Default is 5.

STARTASUSER=
    Default user. Default is root. This user will own created files.

SEE ALSO
queued(1)